body {
    background-color: #1B5E20;
}

.vertical-center {
    min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */
  
    display: flex;
    align-items: center;
    justify-content: center;
  }
.card {
    border: 0;
    background-color: #43A047;
}
.card-header {
  background-color: #388E3C;
}
a {
  color: #FDD835;
}
